[song]
album = Figure 8
artist = Elliott Smith
count = 2
delay = 54
genre = Indie Pop
name = L.A.
unlock_id = gh5_05a
unlock_require = gh5_04b
year = 2000
icon = gh5
diff_band = 3
diff_guitar = 1
diff_bass = 1
diff_drums = 2
hopo = on
eighthnote_hopo = 0
hopofreq = 2
lyrics = TRUE

